@font-face {<br>
 font-family: 'rubleBitrix';<br>
 src: url('/bitrix/js/ui/fonts/ruble/BitrixlRubOpenSans-Regular.ttf?v=2.6') format('truetype'), url('/bitrix/js/ui/fonts/ruble/BitrixlRubOpenSans-Regular.woff2?v=2.6') format('woff2'), url('/bitrix/js/ui/fonts/ruble/BitrixlRubOpenSans-Regular.woff?v=2.6') format('woff');<br>
 font-weight: normal;<br>
 font-style: normal;<br>
 }<br>
 @font-face {<br>
 font-family: 'rubleBitrixOpSans';<br>
 src: url('/bitrix/js/ui/fonts/ruble/BitrixlRubOpenSans-Regular.ttf?v=2.6') format('truetype'), url('/bitrix/js/ui/fonts/ruble/BitrixlRubOpenSans-Regular.woff2?v=2.6') format('woff2'), url('/bitrix/js/ui/fonts/ruble/BitrixlRubOpenSans-Regular.woff?v=2.6') format('woff');<br>
 font-weight: normal;<br>
 font-style: normal;<br>
 }<br>
 @font-face {<br>
 font-family: 'rubleBitrixHelvetic';<br>
 src: url('/bitrix/js/ui/fonts/ruble/BitrixlRubHelvetica-Regular.ttf?v=2.8') format('truetype'), url('/bitrix/js/ui/fonts/ruble/BitrixlRubHelvetica-Regular.woff2?v=2.8') format('woff2'), url('/bitrix/js/ui/fonts/ruble/BitrixlRubHelvetica-Regular.woff?v=2.8') format('woff');<br>
 font-weight: normal;<br>
 font-style: normal;<br>
 }<br>